.dw{width:1140px;margin:0 auto;}
.container{max-width: 1920px;
    min-width:1140px;}
.wrap1{max-width:1920px;min-width:1140px;height: 526px;background: url("../images/indexBg.jpg") no-repeat center 0;}
.wrap1 .item .logo{margin-left:130px;margin-top: 16px;}
.wrap1 .item .nav{width:760px;height:56px;background: url("../images/nav_line.jpg") repeat-x;margin:0px 60px 0 0;overflow: hidden;}
.wrap1 .item .nav .menu{}
.wrap1 .item .nav .menu .lia{padding: 5px 14px;
    font-size: 14px;background:url("../images/border_r.jpg") no-repeat right center;position: relative;}
.wrap1 .item .nav .menu .lia:last-child{background:none;}
.wrap1 .item .nav .menu .lia .linka{color:#dddddd;}
.wrap1 .item .nav .menu .lia .linka:hover{color:#ffffff;}
.wrap1 .item .nav .menu .lia .menuList{width:760px;position: absolute;top:28px;background:#958a78;left:0;display: none;height:30px;}
.wrap1 .item .nav .menu .lia:hover .menuList{display: block;}
.wrap1 .item .nav .menu .lia .menuList .liaList{padding:0 15px;line-height: 25px;height:25px;}
.wrap1 .item .nav .menu .lia .menuList .liaList .linkList{color:#fff;}
.wrap1 .item .nav .menu .lia .menuList .liaList .linkList:hover{color:#000000;}
/*wrap2*/
.wrap2 .item{height: 152px;background: #e4e1dc;margin: 3px 0;}
.wrap2 .item .item_l{width:340px;padding: 25px 0 15px 0;margin-left: 20px;}
.wrap2 .item .item_l .news{    font-size: 18px;
    color: #847766;
    width: 100%;
    height: 30px;
    line-height: 30px;}
.wrap2 .item .item_l .menu .lia{height: 18px;line-height: 18px;}
.wrap2 .item .item_l .menu .lia .linka{
    width: 100%;
    font-size: 12px;
    color: #8a8889;
    display: block;
    float: left;
    cursor: pointer;
    text-indent: 10px;
    background: url("../images/yd.png") no-repeat 0 center;
}
.wrap2 .item .item_l .menu .lia .linka:hover{color:#f00;background: url("../images/yd_hover.png") no-repeat 0 center;}
.wrap2 .item .item_l .menu .lia .linka .title{width:226px;white-space:nowrap;overflow: hidden;text-overflow: ellipsis;}
.wrap2 .item .item_r {
    width: 780px;
    padding: 25px 0;
    margin-left: 0px;
}
.wrap2 .item .item_r .news{
    font-size: 18px;
    color: #847766;
    width: 100%;
    height: 30px;
    text-indent: 60px;
    line-height: 30px;
}
.wrap2 .item .item_r .item_r_box{width: 245px;background: url("../images/line.png") no-repeat 30px 10px;height: 100px;position: relative;}
.wrap2 .item .item_r .item_r_box .item_r_box_m .spa{display:block;margin-left: 60px;position: absolute;top: 40px;}
.wrap2 .item .item_r .item_r_box .item_r_box_m .spa img{
    display: block;
    margin-bottom: 5px;
}
.wrap2 .item .item_r .item_r_box .item_r_box_m .spb{display: block;/* margin-left: 20px; */position: absolute;right: 0px;top: 15px;}
.wrap2 .item .item_r .item_r_box.item_r_box_fj{width:290px;}
.wrap2 .item .item_r .item_r_box .item_r_box_m .spb.spbfj{display: block;margin-left: 20px;position: absolute;right: 20px;top:-8px;}
/*wrap3*/
.wrap3 .item .item_img{height: 528px;position: relative;}
.wrap3 .item .item_img .item_ct{height: 55px;position:absolute;bottom:0;left:0;background:url("../images/tmbg.png") }
.wrap3 .item .item_img .item_ct p{width:950px;float: left;margin-left:85px;margin-top:15px;}
.wrap3 .item .item_img .item_ct a{line-height:55px;height:55px;display: block;}
.wrap3 .item .item_img .item_ct a:hover{color: #ff0000;}
.wrap3 .item .item_img .imga{height: 528px}
/*wrap4*/
.wrap4{}
.wrap4 .menua{background:#9c8f7c;}
.wrap4 .menua .lia:first-child{width:204px;height:84px;}
.wrap4 .menua .lia:last-child{width:211px;height:84px;}
.wrap4 .menua .lia{width:145px;height:84px;text-align: center;}
.wrap4 .menua .lia .linka{display: block;width: 100%;height: 100%;}
.wrap4 .menua .lia .linka:hover{background:#d1cac0;}
.wrap4 .menua .lia .linka .imga{display: block;margin:0 auto;}
.wrap4 .menua .lia .linka .spa{font-size: 16px;
    color: #ffffff;font-weight: bold;display: block;margin-top:10px;}

/*wrap5*/
.wrap5 .dw .menua{width:930px;margin:24px auto 20px;}
.wrap5 .dw .menua .lia{font-size:14px;padding:0 24px;line-height:40px;height:40px;background: url("../images/foot_nav.jpg") no-repeat right center;}
.wrap5 .dw .menua .lia:last-child{background:none;}
.wrap5 .dw .menua .lia .linka{color: #575757}
.wrap5 .dw .menua .lia .linka:hover{color: #ff0000}
/*wrap6*/
.wrap6{border-top:1px solid #ccc;height:60px;line-height:60px;}
.wrap6 .item p{text-align: center;color:#a7a7a7;}
/*wrap7*/
.wrap7{max-width:1920px;min-width:1140px;background: url("../images/listBg.jpg") no-repeat center 0;}
.wrap7 .item .logo{margin-left:45px;margin-top: 12px;margin-bottom:8px;}
.wrap7 .item .nav{width:760px;height:56px;background: url("../images/nav_line.jpg") repeat-x;margin-top:0px;overflow: hidden;margin-right: 72px;}
.wrap7 .item .nav .menu{}
.wrap7 .item .nav .menu .lia{padding: 5px 14px;
    font-size: 14px;background:url("../images/border_r.jpg") no-repeat right center;position: relative;}
.wrap7 .item .nav .menu .lia:last-child{background:none;}
.wrap7 .item .nav .menu .lia .linka{color:#dddddd;}
.wrap7 .item .nav .menu .lia .linka:hover{color:#ffffff;}

.wrap7 .item .nav .menu .lia .menuList{width:760px;position: absolute;top:28px;background:#958a78;left:0;display: none;height: 30px;line-height: 30px;}
.wrap7 .item .nav .menu .lia:hover .menuList{display: block;}
.wrap7 .item .nav .menu .lia .menuList .liaList{padding:0 15px;line-height: 25px;height:25px;}
.wrap7 .item .nav .menu .lia .menuList .liaList .linkList{color:#fff;}
.wrap7 .item .nav .menu .lia .menuList .liaList .linkList:hover{color:#000000;}
.wrap7 .item2{margin-top:0px;min-height: 870px;}
.wrap7 .item2 .item2_l{width:228px;background: url("../images/zhenhua.jpg") no-repeat;}
.wrap7 .item2 .item2_l .item2_l_top p{width:100%;font-size:18px;color: #fff;line-height:133px;text-indent: 15px;}
.wrap7 .item2 .item2_l .item2_l_nav{width:205px;background: url("../images/zhenhua_m.jpg") repeat-y}
.wrap7 .item2 .item2_l .item2_l_nav .menua{width:80%;padding:0 10%;}
.wrap7 .item2 .item2_l .item2_l_nav .menua .lia{height:30px;line-height:30px;text-align: center;font-size:14px;background:url("../images/line_1.jpg") no-repeat bottom center;}
.wrap7 .item2 .item2_l .item2_l_nav .menua .lia .linka{display:block;color:#fff;background:url("../images/next.png") no-repeat 30px center;}
.wrap7 .item2 .item2_l .item2_l_nav .menua .lia .linka:hover{color:#7c6f5c;background:url("../images/zhenhua_line.jpg") #fff no-repeat 130px center;}
.wrap7 .item2 .item2_l .item2_l_nav .menua .lia .linka.on{color:#7c6f5c;background:url("../images/zhenhua_line.jpg") #fff no-repeat 130px center;}
.wrap7 .item2 .item2_l .item2_l_m{width:205px;height:22px;background: url("../images/zhenhua_foot.jpg") no-repeat;}
.wrap7 .item2 .item2_l .item2_1_contact{margin-top:45px;}
.wrap7 .item2 .item2_l .item2_1_contact .item2_l_tt{height:40px;line-height:40px;border-bottom: 1px solid #777;}
.wrap7 .item2 .item2_l .item2_1_contact .item2_l_tt h3{font-size: 12px;font-weight: normal;}
.wrap7 .item2 .item2_l .item2_1_contact .item2_l_ct{padding:20px 0 10px 0;border-bottom:1px solid #777;}
.wrap7 .item2 .item2_l .item2_1_contact .item2_l_ct p{margin-bottom:5px;}
.wrap7 .item2 .item2_r{width:830px;}
.wrap7 .item2 .item2_r .item2_r_tt{width:538px;height:50px;line-height:50px;font-size:28px;/* margin-left:72px; */background: url(../images/gsln_line.png) no-repeat bottom;}

.wrap7 .item2 .item2_r .item2_r_lb{width:538px;height:30px;line-height:30px;font-size:16px;/* margin-left:72px; */}
.wrap7 .item2 .item2_r .item2_r_lb .fl .linka{font-size:16px;display: block;padding:2px 10px; background:#a7a7a7;color: #ffffff}
.wrap7 .item2 .item2_r .item2_r_lb .fl .linka:hover{color: #ffffff;background:#eb2932;}
.wrap7 .item2 .item2_r .item2_r_lb .fl .linka.on{color: #ffffff;background:#eb2932;}

.wrap7 .item2 .item2_r .item2_r_lb2{width:638px;height:30px;line-height:30px;font-size:14px;/* margin-left:72px; */}
.wrap7 .item2 .item2_r .item2_r_lb2 .fl .linka{font-size:14px;display: block;padding:0px 5px; background:#a7a7a7;color: #ffffff}
.wrap7 .item2 .item2_r .item2_r_lb2 .fl .linka:hover{color: #ffffff;background:#eb2932;}
.wrap7 .item2 .item2_r .item2_r_lb2 .fl .linka.on{color: #ffffff;background:#eb2932;}

.wrap7 .item2 .item2_r .item2_r_tt h3{font-weight: normal;color:#7e6e5e}
.wrap7 .item2 .item2_r .item2_r_right{width:649px;margin-left: 32px; line-height:22px; font-size:13px}
.wrap7 .item2 .item2_r .item2_cp_list{width: 730px;}
.wrap7 .item2 .item2_r .item2_cp_list .menua .lia{width:229px;margin-top:25px;position: relative;}
.wrap7 .item2 .item2_r .item2_cp_list .menua .lia .link{width:100%;}
.wrap7 .item2 .item2_r .item2_cp_list .menua .lia .link .spa{width:100%;height:30px;line-height:30px;background:url("../images/cp_listBg.png") repeat;position: absolute;display: block;font-size:16px;bottom:0;left:0;text-align: center;color:#ffffff;}
.wrap7 .item2 .item2_r .item2_r_right img{border:0;margin:0;padding:0; max-width:700px;width:expression(this.width>700?"700px":this.width); text-align:center; }
.wrap7 .item2 .item2_r .item2_r_right{width:710px;margin-top:46px;margin-left: 0px;height:auto;overflow:auto; line-height:24px }
.wrap7 .item2 .item2_r .item2_r_right .item2_r_ct{width:300px;}
.wrap7 .item2 .item2_r .item2_r_right h5{font-size:18px;line-height:30px;height:30px;color:#999999;}
.wrap7 .item2 .item2_r .item2_r_right p{font-size: 14px;line-height:25px;color: #333}
.menuPage{width:500px;margin:0 auto;}
.menuPage .liaPage{}
.menuPage .liaPage .linkPage{padding:5px;font-size:14px;background:#7c6f5c;margin:0 5px;display: block;color:#fff;}
.menuPage .liaPage .linkPage.no{color:#7c6f5c;background: #ffffff}
.wrap7 .item2 .item2_r .item2_news_list{width:649px;}
.wrap7 .item2 .item2_r .item2_news_list .menuaNews .liaNews{height:50px;padding:15px 0;border-bottom: 1px solid #b6b6b6;}


.wrap7 .item2 .item2_r .item2_news_list .menuaNews .liaNews .linkNews .news_top{background: url("../images/newsListBg.png") no-repeat 0 center;}
.wrap7 .item2 .item2_r .item2_news_list .menuaNews .liaNews .linkNews .news_top .time{font-size:14px;}
.wrap7 .item2 .item2_r .item2_news_list .menuaNews .liaNews .linkNews .news_top h3{width:540px;float: left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size:15px;font-weight: normal;color:#7c6f5cl;padding-left:10px;}
.wrap7 .item2 .item2_r .item2_news_list .menuaNews .liaNews .linkNews .miaoshu{font-size:14px;color:#888}